//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	FileIo6.cfg
//	Language:	Simplified Chinese
//	Update:	2015.04.15
//

//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory


//////////////////////////////////////////////////////////////////////
//	Thumbnail Image
//
[Thumbnail image]
ThumbanilSize = 120


//////////////////////////////////////////////////////////////////////
//	All Format
//
[All Format]
Support = 1
FormatName = 所有文件 (*.*)


//////////////////////////////////////////////////////////////////////
//	Original Format
//
[Original]
Support = 0
FormatExtension = ddm
FormatName = Document Manager Files (*.ddm)


//////////////////////////////////////////////////////////////////////
//	Bitmap Format
//
[Bitmap]
Support = 1
FormatExtension = bmp
FormatName = 位图文件 (*.bmp)
DefaultCompression = 0
NoCompressionName = 不压缩


RLECompression = 1
RLECompressionName = RLE 压缩


RecommendBWCompression = 0
RecommendGrayAndColorCompression = 0
RecommendIndexCompression = 1


//////////////////////////////////////////////////////////////////////
//	TIFF Format
//
[Tiff]
Support = 1
FormatExtension = tif
SubFormatExtension = tiff
SinglePage = 1
SinglePageFormatName = TIFF (*.tif)
MultiPage = 1
MultiPageFormatName = 多页 TIFF (*.tif)
DefaultBWCompression = 4
DefaultGrayAndColorCompression = 1
NoCompressionName = 不压缩


MHCompression = 0
MHCompressionName = MH 压缩


T4MHCompression = 1
T4MHCompressionName = MH 压缩


T4MRCompression = 1
T4MRCompressionName = MR 压缩


T6M2RCompression = 1
T6M2RCompressionName = MMR 压缩


JpegYUV444Compression = 1
JpegYUV444CompressionName = JPEG 压缩


JpegYUV422Compression = 0
JpegYUV422CompressionName = JPEG 压缩


JpegYUV411Compression = 0
JpegYUV411CompressionName = JPEG 压缩


JpegOldStyleYUV444Compression = 1
JpegOldStyleYUV444CompressionName = JPEG 压缩(旧版本)
JpegOldStyleYUV422Compression = 0
JpegOldStyleYUV422CompressionName = JPEG 压缩(旧版本)
JpegOldStyleYUV411Compression = 0
JpegOldStyleYUV411CompressionName = JPEG 压缩(旧版本)
PackBitsBWCompression = 0
PackBitsGrayAndColorCompression = 1
PackBitsCompressionName = Packbits 压缩


LZWBWCompression = 1
LZWGrayAndColorCompression = 1
LZWCompressionName = LZW 压缩


RecommendBWCompression = 4
RecommendGrayAndColorCompression = 16
RecommendIndexCompression = 160
RecommendJpegCompressionQuality = 20


//////////////////////////////////////////////////////////////////////
//	TIFF-F Format
//
[Tiff-fx]
Support = 1
FormatExtension = tif
SubFormatExtension = tiff
SinglePage = 0
SinglePageFormatName = 互联网传真 TIFF (*.tif)
MultiPage = 1
MultiPageFormatName = 互联网传真 TIFF (*.tif)
DefaultCompression = 0
MHCompression = 1
MHCompressionName = MH 压缩


MRCompression = 1
MRCompressionName = MR 压缩


M2RCompression = 1
M2RCompressionName = MMR 压缩


JBIGCompression = 0
JBIGCompressionName = JBIG 压缩


DefaultPaperSize = 1
A4Paper = 1
A4PaperName = A4
LetterPaper = 1
LetterPaperName = Letter
LegalPaper = 1
LegalPaperName = Legal
B4Paper = 0
B4PaperName = B4
A3Paper = 0
A3PaperName = A3
DefaultResolution = 0
Standard = 1
StandardName = 8x3.85 (dot/毫米)
Fine = 1
FineName = 8x7.7 (dot/毫米)
SemiFine = 1
SemiFineName = 8x15.4 (dot/毫米)
SuperFine = 0
SuperFineName = 16x15.4 (dot/毫米)
200x100dpi = 1
200x100dpiName = 200x100 (dpi)
200x200dpi = 1
200x200dpiName = 200x200 (dpi)
300x300dpi = 0
300x300dpiName = 300x300 (dpi)
400x400dpi = 0
400x400dpiName = 400x400 (dpi)
RecommendCompression = 0


//////////////////////////////////////////////////////////////////////
//	JPEG Format
//
[Jpeg]
Support = 1
FormatExtension = jpg
SubFormatExtension = jpeg
FormatName = JPEG (*.jpg)
FileIsSavedAsItIs = 1
DefaultCompression = 1
YUV444Compression = 1
YUV444CompressionName = YUV 4:4:4 色彩空间


YUV422Compression = 0
YUV422CompressionName = YUV 4:2:2 色彩空间


YUV411Compression = 0
YUV411CompressionName = YUV 4:1:1 色彩空间


RecommendGrayCompression = 4
RecommendColorCompression = 1
RecommendCompressionQuality = 20


//////////////////////////////////////////////////////////////////////
//	PNG Format
//
[Portable network graphics]
Support = 1
FormatExtension = png
FormatName = PNG (*.png)


//////////////////////////////////////////////////////////////////////
//	Adobe PDF Format
//
[Adobe Acrobat PDF]
Support = 1
FormatExtension = pdf
FormatName = Adobe PDF (*.pdf)
DefaultBWCompression = 3
DefaultGrayAndColorCompression = 1
NoCompressionName = 不压缩


T4MHCompression = 1
T4MHCompressionName = MH 压缩


T4MRCompression = 1
T4MRCompressionName = MR 压缩


T6M2RCompression = 1
T6M2RCompressionName = MMR 压缩


JpegCompression = 1
JpegCompressionName = JPEG 压缩


ZipBWCompression = 1
ZipGrayAndColorCompression = 1
ZipCompressionName = ZIP 压缩


HighCompression = 0
HighCompressed = 1
HighCompressionName = 高压缩


RecommendBWCompression = 3
RecommendGrayAndColorCompression = 16
RecommendIndexCompression = 36
RecommendJpegCompressionQuality = 20


//////////////////////////////////////////////////////////////////////
//	SD Memory Card Print Format
//
[SD Print Format]
Support = 1
FomatName = SD 内存卡打印
FileName = img
BWFormat = 7
BWCompression = 9
BWQuality = 20
ColorFormat = 7
ColorCompression = 9
ColorQuality = 20
IndexFormat = 7
IndexCompression = 9
IndexQuality = 20


//////////////////////////////////////////////////////////////////////
//	Adobe PDF (Compressed) Quality Factor
//
[High Compression PDF Quality Factor]
NumberOfQualityFactors = 1
DefaultQualityFactor = 0
QualityFactorName0 = 标准(推荐)
QualityFactorValue0 = 0
QualityFactorName1 = 较大


QualityFactorValue1 = 1
QualityFactorName2 = 中等
QualityFactorValue2 = 2
QualityFactorName3 = 低
QualityFactorValue3 = 3


//////////////////////////////////////////////////////////////////////
//	JPEG Fixed Quality Factor
//
[Jpeg Compression Fixed Quality Factor]
NumberOfQualityFactors = 4
DefaultQualityFactor = 1
QualityFactorName0 = 最大(低压缩率)
QualityFactorValue0 = 10
QualityFactorName1 = 较大


QualityFactorValue1 = 20
QualityFactorName2 = 中等
QualityFactorValue2 = 50
QualityFactorName3 = 最小(高压缩率)
QualityFactorValue3 = 80


//////////////////////////////////////////////////////////////////////
//	Bitmap Option Dialog
//
[Bitmap Option Dialog]
Caption = 位图文件选项


RLECompression = RLE 压缩(&R)
OKButton = 确定(&O)
CancelButton = 取消(&C)


//////////////////////////////////////////////////////////////////////
//	TIFF Option Dialog
//
[Tiff Option Dialog]
Caption = TIFF 选项


CompressForm = 压缩格式
BWCompress = 单色(&M)
GrayRGBCompress = 彩色／灰度(&L)
Quality = 质量(&Q)
LowQuality = 较小(文件较小)
HiQuality = 高(文件较大)
OKButton = 确定(&O)
CancelButton = 取消(&C)


//////////////////////////////////////////////////////////////////////
//	TIFF-F Option Dialog
//
[Tiff-fx Option Dialog]
Caption = 互联网传真 TIFF 选项


SaveForm = 保存格式
CompressForm = 压缩格式(&M)
PaperSize = 纸张尺寸(&P)
Resolution = 分辨率(&R)
OKButton = 确定(&O)
CancelButton = 取消(&C)


//////////////////////////////////////////////////////////////////////
//	JPEG Option Dialog
//
[Jpeg Option Dialog]
Caption = JPEG 选项


Option = 图像选项


Quality = 质量(&Q)
LowQuality = 较小(文件较小)
HiQuality = 高(文件较大)
FileIsSavedAsItIs = 按原样保存 JPEG 文件。(&S)
OKButton = 确定(&O)
CancelButton = 取消(&C)


//////////////////////////////////////////////////////////////////////
//	Adobe PDF Option Dialog
//
[Adobe Acrobat PDF Option Dialog]
Caption = Adobe PDF 选项


CompressForm = 压缩格式
BWCompress = 单色(&M)
GrayRGBCompress = 彩色／灰度(&L)
Quality = 质量(&Q)
LowQuality = 较小(文件较小)
HiQuality = 高(文件较大)
HighCompress = 高压缩(&P)
HighCompressQuality = 质量
OKButton = 确定(&O)
CancelButton = 取消(&C)


//////////////////////////////////////////////////////////////////////
//	File Open Dialog
//
[File Open Dialog]
MultiFilesGroupingCheckButton = 多个文件用作单个文档(&M)
FileNotFoundMessage = 无法查找文件。
SelectedFilesOverMessage = 选择的文件太多。
DefaultFormat = 1


[File Save Dialog]
AnnotationStick = 0
AnnotationStickText = 注解:
AnnotationStickCheckButton = 粘贴(&P)
TagAnnotationStickCheckButton = 粘贴标签(&L)
UpdateCheckMessage1 = 此文件已经存在。
UpdateCheckMessage2 = 存在多个名为“
UpdateCheckMessage3 = ”的文件。
UpdateCheckMessage4 = 您是否要覆盖该文件？
LongFileNameErrorMessage = 输入的文件名太长，请输入较短的文件名。
QualityConditionErrorMessage = 范围为 2 至 255。
DefaultFormat = 9


//////////////////////////////////////////////////////////////////////
//	File Format Convert
//
[File Format Convert]
Support = 0
ConvertionPrinterDriverName = Panasonic 快速图像导览器
ConvertionPrinterDriverIniFile = QNVUMPD.INI
ConvertionDirectoryName = Temp\Convert


//////////////////////////////////////////////////////////////////////
//	PDF Library
//
[PDF library]
Name = CyPDF.dll


//////////////////////////////////////////////////////////////////////
//	TIFF Library
//
[Tiff library]
Name = Tifffx.dll


//////////////////////////////////////////////////////////////////////
//	Codec Library
//
[Codec library]
Name = Codec32c.dll


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.DLL


